#pragma once
#include "afxwin.h"


// dlgGph1XY 對話方塊

class dlgGph1XY : public CDialog
{
	DECLARE_DYNAMIC(dlgGph1XY)

public:
	dlgGph1XY(CWnd* pParent = NULL);   // 標準建構函式
	virtual ~dlgGph1XY();

// 對話方塊資料
	enum { IDD = IDD_GPH1_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支援

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnClose();
	CStatic m_stcPath;

	void SetGraph(HBITMAP hBmp);
};
